# translation of tdefile_abiword.po to Persian
#
# Nasim Daniarzadeh <daniarzadeh@itland.ir>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: tdefile_abiword\n"
"POT-Creation-Date: 2005-06-13 01:29+0200\n"
"PO-Revision-Date: 2007-02-03 15:37+0330\n"
"Last-Translator: Nasim Daniarzadeh <daniarzadeh@itland.ir>\n"
"Language-Team: Persian <kde-i18n-fa@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplural=1; plural=0;\n"

#: tdefile_abiword.cpp:50
msgid "Document Information"
msgstr "اطلاعات سند"

#: tdefile_abiword.cpp:54
msgid "Author"
msgstr "نویسنده"

#: tdefile_abiword.cpp:56
msgid "Title"
msgstr "عنوان"

#: tdefile_abiword.cpp:58
msgid "Abstract"
msgstr "چکیده"

#: tdefile_abiword.cpp:141
msgid "*Unknown*"
msgstr "*ناشناخته*"
